<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e02ee1ff417d96ed459adca9cd49faf0">
  <dict>
    <!--2024-05-31 14:43:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:43:50.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:43:50.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
  </dict>
</config>
